html,
body {
  height: 100%;
  background-color: #000;
  color: #FFF;
  margin: 0;
  padding-top: 24px;
}
.page-initial-screen {
	/*-ms-flex-align: center;
	align-items: center;*/
}
.page-initial-screen-top {
	-ms-flex-align: top;
	align-items: top;
}
.page-internal {
	width: 100%;
	position: absolute;
	top: 0;
}
.page-internal>.sidebar-content, .scroll-content.sidebar-content {
    width: -webkit-calc(100% - 88px);
    width:    -moz-calc(100% - 88px);
    width:         calc(100% - 88px);
}
.page-internal>.sidebar-content.active, .scroll-content.sidebar-content.active {
    width: -webkit-calc(100% - 206px);
    width:    -moz-calc(100% - 206px);
    width:         calc(100% - 206px);
}
.scroll-content {
	background-color: #000;
    color: #FFF;
	min-height: 120%;
}
.page-blurb {
	max-width: 40em;
	/*max-height: 65vh;*/
	overflow: hidden;
}
.page-blurb>p {
  text-align: justify;
  text-justify: inter-word;
}
.tagline {
	text-transform: uppercase;
	margin-top: 1em;
	margin-bottom: 1em;
	font-family:'Superclarendon-Bold', serif;
	font-size: 0.9em;
}
.sub-page {
	padding: 24px;
	margin: 24px;
}
.subpage-content {
	padding: 24px;
	margin: 24px;
}
#custom-scrollbar{
	text-align: justify;
	padding: 22px;
}
#content-nav {
	background: #000;
	
}


/*************** SIDEBAR STYLES *********/
.wrapper {
    display: flex;
    width: 100%;
}
.sidebar-content {
	margin-left: 88px;
	transition: all 0.3s;
}
.sidebar-content.active {
	margin-left: 206px;
}
#sidebarCollapse {
	text-align: left !important;
	transition: none;
	z-index: 99999;
}
#sidebarLogo {
	text-align: left !important;
	transition: none;
	margin-left: 6px;
}
#sidebar-logo {
	max-width: 116px;
	overflow: visible;
	z-index:99999999999;
	position: relative;
}
#sidebar {
    min-width: 180px;
    max-width: 180px;
    background: #000;
    color: #fff;
    transition: all 0.3s;
    z-index:9999;
    /*overflow: hidden;*/
    max-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
}
#sidebar .list-unstyled {
	padding-left: 10px !important;
}
#sidebar.active {
    min-width: 102px;
    max-width: 102px;
    text-align: center;
}
#sidebar.active .components {
    display: none;
}
#sidebar.active nav {
	position: relative; 
	top: calc(50% - 100px);  
	-ms-transform: translateY(-50%);  
	transform: translateY(-50%);
}
#sidebar .social-media li {
	/*display: inline-block;*/
	text-align: center !important;
}
#sidebar .social-media li a {
	margin-left: 24px;
	width: 42px;
}
#sidebar.active .social-media li a {
	margin-left: 0px;
	width: 44px;
}
#sidebar.active .social-media li {
	float: none !important;
	text-align: center !important;
}

#sidebar ul li a {
    text-align: left;
    font-size: 0.85em;
}

#sidebar.active ul li a {
    padding: 10px;
    text-align: center;
    font-size: 0.85em;
}

#sidebar ul li a i { /*.active*/
    margin-right: 0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#sidebar.active ul ul a {
    padding: 6px !important;
}

#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}
/*
#sidebar .sidebar-header {
    padding: 20px;
}
*/
#sidebar .sidebar-header strong {
    display: none;
    font-size: 1.8em;
}

#sidebar ul.components {
    padding: 16px 0px;;
	
}

#sidebar ul li a {
    padding: 6px;
    font-size: 0.9em;
    display: block;
    color: #fff;
}

#sidebar ul li a:hover {
    color: #000 !important;
    background: #fff;
    text-decoration: none;
}

#sidebar ul li a i {
    margin-right: 6px;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

@media (max-width: 768px) {
    .sidebar-content {
		margin-left: 68px;
		font-size: 85%;
	}
	.sidebar-content.active {
		margin-left: 126px;
	}
	.sub-page {
		padding: 6px;
		margin: 6px;
	}
	.subpage-content {
		padding: 6px;
		margin: 6px;
	}
	#sidebar-logo {
		max-width: 56px;
	}
	#sidebar {
	    width: 120px;
	    font-size: 90%;
	    min-width: 120px;
	    max-width: 120px;
	}
	
	#sidebar.active {
	    min-width: 60px;
	    max-width: 60px;
	}
	footer {
		margin-left: 68px;
	}
	footer.active {
		margin-left: 126px;
	}
}

/******************* MEDIA STYLES *********************/

@media (max-width: 768px) {
   .page-blurb {
   		font-size: 95%;
   		max-height: none;
   		/*background-color:rgba(0, 0, 0, 0.1)*/
   		
   }
   h1 {
   	font-size: 2.5em;
   }
   .page-initial-screen {
   	-ms-flex-align: stretch !important;
	align-items: stretch !important;
	height: auto !important;
   }
  body {
  	overflow-x: hidden;
  	overflow-y: auto;
  }
  .page-internal>.sidebar-content, .scroll-content.sidebar-content {
	    width: -webkit-calc(100% - 66px);
	    width:    -moz-calc(100% - 66px);
	    width:         calc(100% - 66px);
	}
	.page-internal>.sidebar-content.active, .scroll-content.sidebar-content.active {
	    width: -webkit-calc(100% - 166px);
	    width:    -moz-calc(100% - 166px);
	    width:         calc(100% - 166px);
	}
}